﻿/* Styles for the Main Page */
body
    {
	background-color: #e4eaf6;
    color: #333;
    font-family:Arial;
    vertical-align:middle;
    }

#container
    {
    margin: 0 auto;
    width: 724px;
    position: relative;
    padding: 3px 0 0 0;
    background: #fff;
    text-align: left;
    }

#container iframe
    {
    height:400px;
    width:724px;    
    }

#topStripe
    {
    margin: 0 auto;
    width: 724px;
    padding: 5px 0 5px 0;
    position: relative;
    background: #c0c0c0;
    text-align: left;
    }

#bottomStripe
    {
    margin: 0 auto;
    width: 724px;
    padding: 5px 0 5px 0;
    position: relative;
    bottom:0px;
    color: #FFFFFF;
    background: #808080;
    }

#bottomStripe a
    {
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 15px 0 5px;
    text-align: right;
    }

#bottomStripe a:hover
    {
    color: #FFFFFF;
    text-decoration: underline;
    }
    
#bottomStripe .s1
    {
    color: #FFFFFF;
    padding: 0 80px 0 5px;
    width:200px;
    text-decoration: none;
    text-align: left;
    }

#menuStripe
    {
    margin: 0 auto;
    width: 500px;
    margin: 0 224px 0 0;
    padding: 5px 0 5px 0;
    position: relative;
    background: #1b67b1;    
    text-align: left;
    background-position:left inherit;
    font-size: 16px;
    color: #FFFFFF;
    }

#menuStripe a
    {
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 15px 0 5px;    
    }

#menuStripe a:hover
    {
    color: #FFFFFF;
    text-decoration: underline;
    }

#bannerPicture
    {
    position: relative;
    background:url("images/Banner.jpg") no-repeat;
    width:724px;
    height:120px;
    padding:0 0 3px 0;
    }
    
#infobannerPicture
    {
    position: relative;
    background:url("images/infoBanner.jpg") no-repeat;
    height:128px;
    margin: 0 62px 0 62px;
    padding: 5px 0 0 0;
    }
    
#slogan
    {
    font-size: 26px;
    font-weight:bold;
    color:#a6a5a3;
    text-align:center;
    padding: 5px 0 10px 0;    
    }

/* Styles for the iframe pages */
#if
    {
	background-color: #ffffff;
    color: #333;
    font-family:Arial;
    font-size: 12px;
    text-align:justify;
    }

#ifcontainer
    {
    position: relative;
    margin: 10px 10px 10px 10px;
    }

#ifcontainer a
    {
    text-decoration:underline;
    color:#000000;
    }

#cuname 
    {
    background: transparent url("images/name.jpg") left no-repeat;        
    padding:0 0 0 100px;
    }    

#cuaddress 
    {
    background: transparent url("images/address.jpg") left no-repeat;        
    padding:0 0 0 100px;
    }    

#cuaddress2, #cuaddress3
    {
    padding:0 0 0 100px;
    }    

#cuphone
    {
    background: transparent url("images/telephone.jpg") left no-repeat;        
    padding:0 0 0 100px;
    }    

#cufax
    {
    background: transparent url("images/facsimile.jpg") left no-repeat;        
    padding:0 0 0 100px;
    }    

#cuemail
    {
    background: transparent url("images/email.jpg") left no-repeat;        
    padding:0 0 0 100px;
    }    
    
#aboutus h3
    {
    background: transparent url("images/aboutus.jpg") center no-repeat;
	width: 115px;
	height: 28px;
    }

#contactus h3
    {
    background: transparent url("images/contactus.jpg") center no-repeat;
	width: 135px;
	height: 28px;
    }

#theinitiative h3
    {
    background: transparent url("images/initiative.jpg") center no-repeat;
	width: 165px;
	height: 28px;
    }    

#copyright h3
    {
    background: transparent url("images/copyright.jpg") center no-repeat;
	width: 126px;
	height: 28px;
    }    

#privacy h3
    {
    background: transparent url("images/privacy.jpg") center no-repeat;
	width: 99px;
	height: 28px;
    }    

#disclaimer h3
    {
    background: transparent url("images/disclaimer.jpg") center no-repeat;
	width: 137px;
	height: 28px;
    }    

#sitemap h3
    {
    background: transparent url("images/sitemap.jpg") center no-repeat;
	width: 107px;
	height: 28px;
    }    

#sitemap .smtitle
    {
    font-weight:bold;
    }    
